.bs-col-widths {
  .bs-col-name {
    font-size: $font-size-sm;
  }

  &:hover {
    background-color: $white;
    color: $primary;
  }

  &:active {
    background-color: rgba($white, 0.5);
    color: $primary;
  }

  .bs-col-width {
    display: inline-block;
    text-align: center;
    margin: 0 $spacer * 0.25;
    opacity: 0.2;

    &.active {
      opacity: 1;
    }
  }

  .label {
    display: inline-block;
  }
}